/* ==========================================================================
   CSS para Latbus
   ========================================================================== */

@media (min-width: 1200px) {
    .container {
        width: 980px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 980px;
    }
}

a {
    outline: 0;
    color: #000000;
}

a:hover {
    color: #000000;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
    margin: -1px;
}

body {
    background-color: #ffd400;
    padding-top: 57px;
    padding-bottom: 0;
}

.cabecera {
    padding-bottom: 30px;
}

img.header-logo {
    margin-left: -18px;
}

.iconos-cabecera {
    display: inline-block;
    width: 54px;
    height: 54px;
    overflow: hidden;
    margin-top: 20px;
}

nav.menu {
    margin-top: 57px;
    /*font-size: 16px;*/
    font-size: 14px;
    line-height: 32px;
}

nav.menu .menu-col-center {
    margin-left: 20px;
    margin-right: -20px;
}

nav.menu ul {
    list-style: none;
    padding: 0;
}

nav.menu ul li {
    position: relative;
}

nav.menu ul li a {
    text-transform: uppercase;
}

span.ico_exclamacion {
    width: 24px;
    height: 24px;
    display: inline-block;
    position: absolute;
    left: -35px;
    top: 4px;
/*    background-image: url(../img/ico_exclamacion.png); */
}

#home h1 {
    margin-top: 135px;
    text-transform: uppercase;
    /*font-size: 34px;*/
    font-size: 29px;
    line-height: 46px;
    margin-bottom: 75px;
}

.home-banner-fluid {
    /*min-height: 300px;*/
    background-color: #fff;
}

footer {
    padding-top: 33px;
    color: #fff;
    /*margin-top: 70px;*/
    min-height: 235px;
    background-color: #000;
}

footer .col-left {
    position: relative;
    font-size: 11px;
    height: 80px;
}

footer .col-left p {
    position: absolute;
    bottom: 0;
    left: 15px;
}

footer .col-right {
    position: relative;
    height: 88px;
    font-size: 20px;
    line-height: 26px;
    /*font-weight: bold;*/

}

footer .col-right p {
    position: absolute;
    bottom: 0;
    right: 15px;
}

footer .col-right p a {
    color: #ffffff;
}

footer .row2 {
    margin-top: 20px;
}

footer .redes-sociales img {
    margin-top: 10px;
    margin-left: 18px;
    margin-right: -2px;
}

.floatright {
    float: right;
}

.home-banner img {
    /*width: 1200px;*/
    width: 100%;
    height: auto;

    /*max-width: 1200px;*/
}

@media (min-width: 768px) and (max-width: 991px) {
    nav.menu {
        font-size: 12px;
        margin-top: 26px;
    }

    #home h1 {
        margin-top: 70px;
        margin-bottom: 46px;
        font-size: 27px;
        line-height: 41px;
    }
}

@media (max-width: 767px) {
    #home{
        padding-top: 10px;
    }
    .floatright {
        float: none;
    }

    .cabecera {
        padding-bottom: 10px;
    }

    .header-banner {
        margin-top: 20px;
    }

    div.header-logo {
        text-align: center;
    }

    img.header-logo {
        margin: auto;
    }

    .header-banner .row {
        text-align: center;
    }
    nav.menu {
        font-size: 12px;
        margin-top: 26px;
        margin-left: 30px;
    }
    nav.menu ul {
        margin-bottom: auto;
    }
    nav.menu .menu-col-center {
        margin-left: auto;
        margin-right: auto;
    }

    nav.menu ul li {
        text-align: center;
    }
    span.ico_exclamacion {
        position: relative;
        left: -8px;
        top: 7px;
    }
    #home h1 {
        margin-top: 30px;
        margin-bottom: 26px;
        font-size: 16px;
        line-height: 32px;
        text-align: center;
        font-weight: bold;
    }

    footer .col-left,
    footer .col-right {
        text-align: center;
        height: auto;
        /*font-size: 16px;*/
    }

    footer .col-left p,
    footer .col-right p {
        position: relative;
        right: auto;
    }

    footer .redes-sociales img {
        margin-left: 9px;
        margin-right: 9px;
    }
}

/*Menú de navegacion*/
.navbar-latbus{
    background: transparent !important;
    border:none;
    box-shadow: none;    
}
.navbar-latbus .navbar-collapse{
    border-top: #1E1719 solid thin;
}

.navbar-latbus .navbar-toggle{    
    border:none;
    box-shadow: none;    
}
.navbar-latbus .navbar-toggle .icon-bar{
    color:#1E1719!important;
    background-color: #1E1719;
}


.navbar-latbus .navbar-toggle:hover, .navbar-latbus .navbar-toggle:visited .navbar-latbus .navbar-toggle:active, .navbar-latbus .navbar-toggle:focus{
    background: transparent !important;
    border:none;
    box-shadow: none;    

}

.navbar-latbus .nav.navbar-nav li {
    border-bottom: #1E1719 solid thin;
}
.navbar-latbus .nav.navbar-nav li a{
    color:#1E1719;
}
.navbar-latbus .nav.navbar-nav li a:hover{
    text-decoration: underline;
}
